<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/position.css">
</head>

<body>
   <section>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque excepturi temporibus magnam, aut facere necessitatibus, assumenda numquam, doloremque dolore ducimus maxime ipsa explicabo ea similique praesentium sit nam molestias voluptatum?</section>
   <section>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae at quo temporibus architecto neque tempore corrupti ratione, facilis eligendi in modi ipsum inventore facere unde. Corrupti cupiditate aperiam itaque rem!</section>
   <section>
       Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita, repellendus consequuntur. Quod est nulla totam quibusdam, nostrum facilis voluptatum ex omnis corrupti placeat ducimus dolorem iusto molestias, aliquid eum voluptas!</section>
   <section>
       
    Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam saepe unde reiciendis. Iusto maiores quasi officia doloremque sed soluta officiis magnam, pariatur unde laudantium perferendis temporibus tenetur voluptate? Perspiciatis, sapiente.</section>
    
    
    <div class="square" id="square1"></div>
    <div class="square" id="square2">
        <p>coucou</p>
    </div>
    <div class="square" id="square3"></div>

</body>

</html>